# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.3
type: payment
authorName: Qualiteam
moduleName: CCBill
description: 'Accepting Visa Electron, Maestro, Carte Bleu, Delta Visa, JCB, Diners Club, ACH electronic checks, iDeal, GiroPay, EU Debit, and DirectPayEU in the US, Canada, Europe, the UK. Supporting of multiple currencies: U.S. Dollar, Euro, British Pound Sterling, Canadian Dollar, Australian Dollar, Japanese Yen.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
